tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 42804] New: - Misleading jdk dependency information in RELEASE-NOTES.txt
Date Tue, 03 Jul 2007 14:45:58 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=42804>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=42804

           Summary: Misleading jdk dependency information in RELEASE-
                    NOTES.txt
           Product: Tomcat 6
           Version: unspecified
          Platform: Other
               URL: http://tomcat.apache.org/tomcat-6.0-doc/RELEASE-
                    NOTES.txt
        OS/Version: All
            Status: NEW
          Severity: minor
          Priority: P3
         Component: Catalina
        AssignedTo: tomcat-dev@jakarta.apache.org
        ReportedBy: asfbugzilla@thelinuxshack.com


In the "Dependency Changes" section of the RELEASE-NOTES.txt it states:

Tomcat 6.0 is designed to run on JSE 5.0 and later, and requires
configuration to run on JSE 5.0.

Tomcat 6.0 does not require any additional configuration to run on JSE 5.0.

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message